Subject: [JAGNUTS] Fw: Tire Danger

From: Mike <[email-masked]>
Date: Sat, 12 Jul 2008 00:39:46 -0600

Hi All;

  Here is something that you may want to check out.....when your tires were
actually made...if Sears can get away with selling nine year old new tires, at
least you will know what you are getting.

Mike.

Sent: Wednesday, July 09, 2008 10:14 PM
Subject: Fwd: Tire Danger

  I'll be checkin my brand new tires tomorrow morning!
  o?=

    o?=

            o?=

            Something scary to check out.

            Subject:o?= Tire Danger
            o?=
            o?=
            This is a TV news special about old tires, not necessarily used
but old. Older than six years ...... I went out and checked out my tires on my
car and they are getting close to the six year mark. I have noticed that they
don't grip as well as they used to and that the rubber is getting 'hard'.
            o?=
            This is a very good video on a tire danger I had never thought
of.

            There is a 30 sec. commercial at the first but the video is well
worth the watching.

            o?=

            o?=o?=http://abcnews.go.com/Video/playerIndex?id=4826897

            o?=

            o?=
            o?=
            o?=

            o?=

            o?=

                  o?=
                 o?=

      o?=

    o?=

----------------------------------------------------------------------------

    Have fun while connecting on Messenger! Click here to learn more.

----------------------------------------------------------------------------

    No virus found in this incoming message.
    Checked by AVG.
    Version: 7.5.524 / Virus Database: 270.4.4/1532 - Release Date: 7/3/2008
8:32 AM

-----------------------------------------------------------------------------
---

-----------------------------------------------------------------------------
---

  o?=

-----------------------------------------------------------------------------
-

  I am using the free version of SPAMfighter for private users.
  It has removed 3577 spam emails to date.
  Paying users do not have this message in their emails.
  Try SPAMfighter for free now!

-----------------------------------------------------------------------------
---

-----------------------------------------------------------------------------
---

-----------------------------------------------------------------------------
---

-----------------------------------------------------------------------------
---

> I'll be checkin my brand new tires tomorrow morning!
>
>
>
>
>
>
> Something scary to check out.
>
> Subject:  Tire Danger
>
>
> This is a TV news special about old tires, not necessarily used but
> old. Older than six years ...... I went out and checked out my
> tires on my car and they are getting close to the six year mark. I
> have noticed that they don't grip as well as they used to and that
> the rubber is getting 'hard'.
>
> This is a very good video on a tire danger I had never thought of.
>
> There is a 30 sec. commercial at the first but the video is well
> worth the watching.
>
>
>
>   http://abcnews.go.com/Video/playerIndex?id=4826897
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> Have fun while connecting on Messenger! Click here to learn more.
>
> No virus found in this incoming message.
> Checked by AVG.
> Version: 7.5.524 / Virus Database: 270.4.4/1532 - Release Date:
> 7/3/2008 8:32 AM
>
>
o?<
>
>
> I am using the free version of SPAMfighter for private users.
> It has removed 3577 spam emails to date.
> Paying users do not have this message in their emails.
> Try SPAMfighter for free now!
>
o?<o?<

[demime 1.01d removed an attachment of type image/gif which had a name of image001.gif]

[demime 1.01d removed an attachment of type image/gif which had a name of image001.gif]
No virus found in this incoming message.
Checked by AVG. 
Version: 7.5.524 / Virus Database: 270.4.5/1537 - Release Date: 06/07/2008 5:26 AM